{
	"id" : "outtel",
	"name" : "Outtel",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 20,
		"percentDiscount": 1
	},
	"articles": [
		{
			"title": "Outtel Core o7",
			"manufacturer": "Outtel",
			"articleNumber": "o7",
			"vatPercent": 19,
			"pricePerUnitNet": 40000,
			"shouldBeAdvertised": true
		},
		{
			"title": "Outtel Core o5",
			"manufacturer": "Outtel",
			"articleNumber": "o5",
			"vatPercent": 19,
			"pricePerUnitNet": 25000,
			"shouldBeAdvertised": true
		},
		{
			"title": "Outtel Core o3",
			"manufacturer": "Outtel",
			"articleNumber": "o3",
			"vatPercent": 7,
			"pricePerUnitNet": 8000,
			"shouldBeAdvertised": false
		},
		{
			"title": "Outtel Core o9",
			"manufacturer": "Outtel",
			"articleNumber": "o9",
			"vatPercent": 19,
			"pricePerUnitNet": 55000,
			"shouldBeAdvertised": true
		}
	]
}